﻿/* ------------------------------------ Layout ------------------------------------ */

body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 10pt;
}

a {
    color: #000000;
}

a:hover {
    color: #DF0000;
}

#container {
	margin: 0;
	padding-top: 10px;
	background: #fff url(images/page_bg.png) repeat-x 0px -29px;
}

#page {
	margin: 0 auto;
	width: 1160px;
}

#header {
	width: 100%;
	height: 85px;
	position: relative;
}

.admin {
	background-color: yellow;
}

#headerShop {
	width: 100%;
	height: 135px;
	position: relative;
}

#content {
	padding-top: 1.2em;
	clear: left;
}

#homePageQuickLinks
{
    width: 100%;
	margin-left: auto;
    margin-right: auto;
}

#bannerImg
{
    width: 920px;
	height: 300px;
	margin: 0.3em 0 3.6em 0;
	background: #fff;
	border-style: none;
	margin-left: auto;
    margin-right: auto;
}

#MainContent_ucBanner_imgButBanner
{
	width: 100%;
	height: 300px;
	margin: 0.3em 0 3.6em 0;
	background: #fff;
	border-style: none;
}

#left-main-content, .left-main-content {
    margin-right: 30px;
    min-height:400px;
    width: 180px;
    float: left;
    display: inline;
}

#center-main-full, .center-main-full {
    min-height:400px;
}

#center-main-content, .center-main-content {
    float:left;
    display: inline;
    min-height:400px;
    width: 950px;
}

#center-main-content-three-col, .center-main-content-three-col {
    float:left;
    display: inline;
    min-height:400px;
    width: 740px;
}

#right-main-content-three-col, .right-main-content-three-col {
    margin-left: 30px;
    min-height:400px;
    width:356px;
    float:right;
    display: inline;
}

#right-main-content, .right-main-content {
    margin-left: 30px;
    min-height:400px;
    width:180px;
    float:right;
    display: inline;
}

#footer {
	margin: 0px auto;
	padding-top: 18px;
	border-top: 1px solid #ccc;
	background-color: #dd0000;
	clear: both;
}

#footerContent 
{
    margin: 0 auto;
	width: 1060px;
	color: #fff;
	font-size: 8pt;
	height: 140px;
}

#footerContent a 
{
    color: #ffffff;
}

#footerContent a:hover 
{
    color: #ffffff;
}

.sectionHeaderSmall
{
	padding-top: 0.6em;
    color: #333;
    font-weight: bold;
	padding-bottom: 0.6em;
	text-align: center;
}

/* search */

#searchBar
{
    border-bottom: 1px solid #ccc;
    width: 100%;
    height: 40px;
    font-size: 8pt;
    color: #333;
    padding-top: 10px;
    padding-bottom: 5px;
}

#searchBox
{
	padding-top: 0.6em;
    float: left;
    width: 250px;
    vertical-align: middle;
}

#txtSearchBox
{
    width: 248px;
    height: 18px;
    font-size: 10pt;
    border:1px solid #565656;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
#searchImage
{
    padding-top: 0.6em;
    float: left;
    width: 30px;
}
#searchImage input
{
    border-bottom: 1px solid #565656;
    border-right: 1px solid #565656;
    border-top: 1px solid #565656;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 20px;
    width: 20px;
    background-color: #dd0000;
    padding-left: 3px;
    padding-right: 3px;
}

#searchText
{
    padding-top: 0.9em;
    float: left;
    width: 200px;
    color: #888;
    font-weight: bold;
}


#searchCartText, #searchCheckout
{
    padding-top: 0.9em;
    float: right;
    padding-right: 30px;
    text-align: right;
    color: #888;
}

#searchCart
{
    float: right;
    text-align: center;
    text-decoration: none;
}

#searchCartNumber
{
    padding-top: 3px;
    position: absolute;
    width: 36px;
    color: #0000e0;
    font-weight: bold;
    font-size: 12pt;
    border: none;
    display: block;
}

#messageBox
{
    float: left;
    width: 450px;
    height: 75%;
    text-align: center;
    font-family: arial;
    font-size: 10pt;
    /*border: 1px solid #ccc;*/
}

/* Fonts */

#logo {
	width: 360px;
	height: 102px;
	margin: -10px;
	background: transparent url(images/head_afas.png) no-repeat left top;
	float: right;
	text-indent: -9999px;
}

#content h1
{
    /*color: #ff0000;*/
    font-weight: bold;
    margin: 0;
}

#header h1 a, #headerShop h1 a {
	display: block;
	width: 360px;
	height: 102px;
}

h2 {
	margin: 0;
	padding-top: 0.8em;
	font: 150%, 'Arial', serif;
}

h3 {
	margin: 0;
	padding-top: 1em;
	font: 130%, 'Arial', serif;
}

h4 {
	margin: 0;
	padding-top: 0.6em;
	font-size: 110%;
	font-weight: normal;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #e00000;
}

h2.section {
    padding-top: 1.4em;
}

h3.section {
    padding-top: 1.4em;
}

h3.section, h2.section {
    margin-top: 1.4em;
    border-top: 1px solid #CCC;

}

p, ul, dl {
	margin: 1.4em 0;
	line-height: 1.3em;
}

ul {
	padding-left: 0;
}

li {
	padding-bottom: 0.3em;
	/*list-style: none;*/
	list-style-position:inside;
}

hr
{
    color: #ccc;
    border-top: thin solid #ccc;
}

em
{
    color: #333;
    font-size: 9pt;
}

img
{
    border-style: none;
}
form {
	margin: 0;
	padding: 0.4em 0;
}

h2, h3, h4, ul, dl 
{
	padding-left: 0px;
	padding-right: 6px;
}


/* Specific fonts */



ul.inline li {
	display: inline;
	margin-right: 1em;
	}

#footer p {
	margin: 0 auto;
	padding: 2em 12px 4em 12px;
	width: 948px;
	color: #660000;
}

.clear {
	clear: left;
}

/* ---------------------------------------- Navigation -------------------------------------- */
#navText
{
    position: relative;
    top: 51px;
}

.navElement
{
    float: left;
    display: inline;
    font-family: Corbel; 
    font-size: 16px; 
    font-weight: bold;
    color: #888888; 
    padding-bottom: 15px;
    margin-right: 16px;
    text-decoration: none;
}

.navElementEnd
{
    float: left;
    display: inline;
    font-family: Corbel; 
    font-size: 16px; 
    font-weight: bold;
    color: #888888; 
    padding-bottom: 15px;
    text-decoration: none;
}

#navText a:hover, .navHome #navHome, .navProducts #navProducts, .navCanvas #navCanvas,
.navInStore #navInStore, .navAboutUs #navAboutUs, .navContactUs #navContactUs, .navHelp #navHelp, 
.navAdminHome #navAdminHome, .navAdminProducts #navAdminProducts, .navAdminBanners #navAdminBanners,
.navAdminVouchers #navAdminVouchers, .navServices #navServices, .navHelp #navHelp, .navAdminHome #navAdminHome, 
.navAdminShop #navAdminShop, .navAdminAddProducts #navAdminAddProducts,
.navAdminEditProducts #navAdminEditProducts, .navAdminFileUploads #navAdminFileUploads
{
    color: #333333;
    border-bottom: 3px solid #333333;
}

/* ----------------------------------- Secondary Navigation --------------------------------- */
#navSecMenu
{
    position: absolute;
    top: 105px;
    width: 100%;
    height: 29px;
    border-bottom: 1px solid #ccc;
}

.navSecMenuElement
{
    float: left;
    display: inline;
    font-family: Corbel; 
    font-size: 12px; 
    font-weight: bold;
    color: #888888; 
    padding-bottom: 15px;
    margin-right: 50px;
    text-decoration: none;
}

.navSecMenuElementEnd
{
    float: left;
    display: inline;
    font-family: Corbel; 
    font-size: 12px; 
    font-weight: bold;
    color: #888888; 
    padding-bottom: 15px;
    text-decoration: none;
}

.navHome #navHome, .navShop #navShop, .navCanvas #navCanvas, .navServices #navServices
.navInStore #navInStore, .navAboutUs #navAboutUs, .navContactUs #navContactUs, 
.navAdminHome #navAdminHome, .navAdminProducts #navAdminProducts, .navAdminBanners #navAdminBanners,
.navAdminVouchers #navAdminVouchers, .navAdminHome #navAdminHome, .navAdminShop #navAdminShop,
.navAdminAddProducts #navAdminAddProducts, .navAdminEditProducts #navAdminEditProducts, .navAdminFileUploads #navAdminFileUploads
{
    color: #333333;
    border-bottom: 3px solid #333333;
}


#navSecMenu a:hover
{
    color: #666666;
    border-bottom: 2px solid #666666;
}




.productDetails span 
{
    font-weight: bold;
}

.image {
    border: 1px solid #ccc;
    padding: 4px;
    margin: 0.6em 0;
    background: #fff;
}

dl.grid, dl.gridfirst {

    float: left;
    padding: 0;
}

dl.grid {
    width: 94px;
}

dl.gridfirst {
    width: 165px;
    background: #f7f7f7;
    text-align: left;
}

dl.grid dt, dl.gridfirst dt, dl.grid dd, dl.gridfirst dd {
    padding: 0.5em 12px;
}

dl.grid dd, dl.gridfirst dd {
    border-top: 1px solid #d9d9d9;
}

dl.gridfirst dd {
    color: #222;
}

ul.inline li {
    display: inline;
    margin-right: 1em;
}

/* HELP */

#map 
{
    background-color: #FFFFFF;
}

.warning
{
    color: #e00000;
    margin: 0;
}

#txtSearchBox.ui-autocomplete-loading
{
    background-image: url(images/loading.gif);
    background-position: right;
    background-repeat: no-repeat;
}

#orderReview 
{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #666666;
    font-size: 10pt;
}

#orderReview th 
{
    text-align: left;
    padding: 0.5em;
    background: -moz-linear-gradient(top, #ffffff, #f3f3f6); /* Mozilla: */
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#f3f3f6)); /* Chrome, Safari:*/
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#f3f3f6', GradientType=0); /* MSIE */
}

#orderReview .innerBorder 
{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

#orderReview .productHeading 
{
    min-width: 40%;
}

#orderReview .spacerRow 
{
    border-bottom: 1px solid #999999;
}

#orderReview .summaryRow 
{
    background-color: #f3f3f6;
}

#orderReview .summaryTitle 
{
    text-align: right;
    padding: 0.5em 0;
}

#orderReview .grandTotal 
{
    font-weight: bold;
}

.nextBtn 
{
    float: right;
    display: block;
    font-size: 16pt;
    font-family: verdana;
    color: Red;
}

#checkoutProgress .heading, #checkoutProgress .content
{
    margin: 0;
    padding: 0.2em;
    border: 1px solid #AAAAAA;
}

#checkoutProgress .heading {
    background: #f3f3f6;
    padding: 0.5em 0.2em;
    margin-top: 1.0em;
}

#checkoutProgress .changeBtn 
{
    float: right;
    margin-top: -3px;
}

#checkoutProgress .content 
{
    border-top: 0px;
}

span.error, div.error
{
    color: red;
}

input.error 
{
    border-color: red;
}

#butSearchCheckout
{
    font-size: 10pt; 
    font-weight: bold; 
    color: #DD0000; 
    height: 35px; 
    float: right; 
    margin-right: 35px;
}


/* ------------------------ accordion ------------------------------ */
.accordion
{
    font-size: 9pt;
    left: -50px;
    border: 0pt solid #ccc;
    overflow: hidden;
}

.co_label
{
    float: left;
    width: 29%;
    font-size: 10pt;
    font-family: verdana;
    padding-left: 10px;
}

.co_input
{
    float: left;
    width: 59%;
}

.co_inputText
{
    float: left;
    width: 400px;
    font-size: 10pt;
    font-family: verdana;
}

.co_tabHeading
{
    clear: both;
    background-color: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee, #f3f3f6);/* Mozilla: */
    background: -webkit-gradient(linear,left top, left bottom, from(#eeeeee), to(#f3f3f6)); /* Chrome, Safari:*/
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#eeeeee', EndColorStr='#f3f3f6', GradientType=0); /* MSIE */
	font: Arial;
	font-size: 10pt;
    padding-bottom: 1em;
    padding-left: 10px;
}

#accordian dt
{
    float: left;
    width: 29%;
    font-size: 10pt;
}

#accordian dd
{
    float:left;
    width: 59%;
    font-size: 10pt;
}

#accordian dd input.text
{
    width: 300pt;
}

.textSmall
{
    width: 50pt;
}

#accordian h3 
{
    clear: both;
    background-color: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee, #f3f3f6);/* Mozilla: */
    background: -webkit-gradient(linear,left top, left bottom, from(#eeeeee), to(#f3f3f6)); /* Chrome, Safari:*/
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#eeeeee', EndColorStr='#f3f3f6', GradientType=0); /* MSIE */
	font: Arial;
	font-size: 10pt;
}
/* ----------------------------------------------------------------- */

.borderRight
{
    border-right: 1pt solid #666666;
}

.errorMessage
{
    font-size: 10pt; 
    margin-top: 0; 
    color: Red; 
    font-weight: bold;
}

#errorMessage
{
    position: relative;
    left: 250px;
    top: -250px;
}

.sectionImageHidden
{
    float:right; 
    visibility: hidden; 
    width: 16px; 
    height: 16px;
}

.sectionImageHidden :hover
{
    float:right; 
    visibility: visible; 
    width: 16px; 
    height: 16px;
}

.sectionImageShow
{
    float:right; 
    visibility: visible; 
    width: 16px; 
    height: 16px;
}

.sectionImageShow :hover
{
    float:right; 
    visibility: visible; 
    width: 16px; 
    height: 16px;
}

/* ------------------------ general -------------------------------- */
.left {
    float: left;
}
.right {
    float: right;
}
.left, .right {
    display: inline;
}
.clear {
    clear: both;
}
.hide {
    display: none;
}
.tiny {
    font-size: 1px;
}
.curvedCorners {
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-topleft:3px;
    -moz-border-radius-bottomright:3px;
    -moz-border-radius-topright:3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.curvedCornersTop {
    -moz-border-radius-topleft:3px;
    -moz-border-radius-topright:3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.curvedCornersBottom {
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
/* ----------------------------------------------------------------- */

/************************** grid header **************************/

.searchResultsInfo
{
    float: left;
    text-align: left;
    position: relative;
    width: 30%;
}

.searchResultsNavigation
{
    height: 16px;
    text-align: center;
    float: left;
    position: relative;
    width: 43%;
}

.searchResultsView
{   
    float: right;
    padding: 2px 3px 2px 3px;
    display: block;
    cursor: default;
    
}
.srHeaderGrid #searchResultsViewGrid, .srHeader #searchResultsViewList, .searchResultsView:hover
{   
    color: #444444;
    border: 1px solid #000000;
    text-decoration: none;
    background-color: #ffffff;
    padding: 1px 2px 1px 2px;
}

.srHeaderGrid #searchResultsViewList:hover, .srHeader #searchResultsViewGrid:hover
{
    cursor: pointer;
}

.srPrevious
{
    float: left;
    width: 30%;
    text-align: right;
}

.srPages
{
    width: 40%;
    float: left;
}

.srNext
{
    float:right;
    width: 25%;
    text-align: right;
}

/* ------------------------ product detail ------------------------- */
.productImage, .srItemImg img
{
    -moz-box-shadow: 4px 4px 4px #999999;
    -webkit-box-shadow: 4px 4px 4px #999999;
    box-shadow: 4px 4px 4px #999999;
    /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	max-height: 450px;
	max-width: 550px;
	/*position: absolute;*/
	/*border: 1px solid red;*/
	float: left;
}
/* ----------------------------------------------------------------- */

/************************** search results **************************/

#searchResultsHeader
{
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 5px 0 5px 0;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #cccccc);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#cccccc));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#cccccc', GradientType=0);
    height: 16px;
}

.srItem
{
    border-bottom: 1px solid #ccc;
    padding: 0.25em 0 0.25em 0;
    margin-bottom: 0.25em;
	min-height: 150px;
	/*cursor: pointer;*/
}

.srItem#orderingRow 
{
    cursor: inherit;
    min-height: 20px;
}

.srItem#orderingRow div img 
{
    min-width: 0px;
    width: 15px;
    min-height: 0px;
    height: 15px;
    vertical-align: bottom;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.srItemImg
{
    float: left;
    min-width: 200px;
    max-width: 200px;
    /*border: 1px solid #ccc;*/
    min-height: 150px;
}

#orderingRow .srItemImg 
{
    min-height: 0px;
}

.srItemImg img
{
    /*width: 150px;*/
    max-height: 150px;
    max-width: 200px;
    
}

.srItemArt
{
    float: left;
    /*padding-right: 5px;*/
    padding-left: 5px;
    /*border: 1px solid #ccc;*/
    width: 245px;
    font-size: large;
}

#orderingRow .srItemArt
{
    font-size: inherit;
}

.strItemArt a 
{
    color: #0000FF;
}

.srItemArt a:visited 
{
    color: #000099;
}

.srItemArtist
{
    padding-left: 5px;
    float: left;
    min-width: 245px;
    font-size: 10pt;
    /*border: 1px solid #ccc;*/
}


.srItemPrice
{
    float: left;
    width: 125px;
    /*border: 1px solid #ccc;*/
}

.srItemPrice dl, .srItemPriceGrid dl
{
    display: none;
}

.srItemQuantity
{
    float: left;
    width: 25px;
    margin-left: 10px;
    margin-right: 50px;
    /*border: 1px solid #ccc;*/
}

.srQuantityChanged 
{
    border-color: red;
}

.srItemSize
{
    float: left;
    width: 200px;
    /*border: 1px solid #ccc;*/
}

.srItemAdd
{
    float: right;
    /*border: 1px solid #ccc;*/
    /*padding-right: 7px;*/
}
.srItemAdd:hover, .srItemAddGrid:hover
{
    background-color: #ccc;
}










#searchResultsFooter
{
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 5px 0 5px 0;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #cccccc);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#cccccc));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#cccccc', GradientType=0);
    height: 16px;
    text-align: center;
    float: left;
    position: relative;
    width: 100%;
}

#srFooterPrev
{
    float: left;
    /*border: 1px solid #000000;*/
    width: 40%;
    text-align: right;
}

#srFooterPages
{
    /*border: 1px solid #000000;*/
    width: 20%;
    float: left;
}

#srFooterNext
{
    float:right;
    /*border: 1px solid #000000;*/
    width: 40%;
    text-align: left;
}

.lnkInactive
{
    color: #dddddd;
    font-weight: bold;
    text-decoration: none;
}

.lnkInactive:hover
{
    color: #dddddd;
    font-weight: bold;
    text-decoration: none;
    cursor: default;
}

.lnkActive
{
    color: #dd0000;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
    text-decoration: none;
}

.lnkActive:hover
{
    color: #444444;
    font-weight: bold;
    border: 1px solid #000000;
    text-decoration: none;
    background-color: #ffffff;
    padding: 2px 5px 2px 5px;
}

a.lnkPageSelected
{
    color: #000000;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
    text-decoration: none;
    /*
    color: #000000;
    font-weight: bold;
    text-decoration: none;
*/
}

a.lnkPageSelected:hover
{
    color: #000000;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
    text-decoration: none;
    cursor: default;
}




.srItemArtName
{
    color: #000099;
    text-decoration: underline;
}



/* alternative */

.srItemArtNameGrid
{
    color: #000099;
    text-decoration: underline;
    position: absolute;
    top: 165px;
}

.srItemGrid
{
    border-bottom: 1px solid #ccc;
    /*border-right: 1px solid #ccc;*/
    padding: 0.25em 0;
    margin-bottom: 0.25em;
	height: 225px;
	width: 187.5px;
	float: left;
	cursor: pointer;
	position: relative;
}

.srItemImgGrid
{
}

.srItemImgGrid img
{
    max-height: 150px;
    
    -moz-box-shadow: 3px 3px 3px #CCCCCC;
    -webkit-box-shadow: 3px 3px 3px #CCCCCC;
    box-shadow: 3px 3px 3px #CCCCCC;
}

.srItemImgSpan
{
    max-height: 150px;
    
    -moz-box-shadow: 3px 3px 3px #CCCCCC;
    -webkit-box-shadow: 3px 3px 3px #CCCCCC;
    box-shadow: 3px 3px 3px #CCCCCC;
}

.srItemArtGrid, .srItemPriceGrid, .srItemImgGrid img
{
    max-width: 150px;
    margin: auto;
    display: block;
}

.srItemArtistGrid, .srItemSizeGrid
{
    display: none;
}


.srItemAddGrid, .srItemPriceGrid, .srItemQuantityGrid
{
    position: absolute;
    bottom: 10px;
}

.srItemAddGrid 
{
    right: 10px;
}

.srItemQuantityGrid 
{
    width: 20px;
    right: 50px;
}

.srItemPriceGrid 
{
    left: 0px;
    right: 0px;
    bottom: 20px;
}

.srItemArtGrid
{
    padding-top: 3px;
}

.srItemAddGrid:hover
{
    cursor:pointer;
}

.srItemAddImgGrid
{
    float:left;
}

.srItemAddTxtGrid
{
    visibility: hidden;
}

.srItemGrid#orderingRow 
{
    display: none;
}



.searchResultsFooterGrid
{
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 5px 0 25px 0;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #cccccc);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#cccccc));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#cccccc', GradientType=0);
    height: 16px;
    text-align: center;
    float: left;
    position: relative;
    width: 100%;
}

.searchResultsFooter
{
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 5px 0 25px 0;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #cccccc);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#cccccc));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#cccccc', GradientType=0);
    height: 16px;
    text-align: center;
    float: left;
    position: relative;
    width: 100%;
}

.artTagList a
{
    color: #222;
}

.artTagList a:hover
{
    color: #DF0000;
    text-decoration: underline;
}

.tagCloud 
{
    text-align: center;
}

.tagCloud .smallestTag
{
    font-size: 75%;
}

.tagCloud .smallTag
{
    font-size: 100%;
}

.tagCloud .mediumTag 
{
    font-size: 125%;
}

.tagCloud .largeTag 
{
    font-size: 150%;
}

.tagCloud .largestTag 
{
    font-size: 175%;
}

.SearchLetter
{
    float: left;
    width: 20px;
    color: #222;
    text-decoration: underline;
}
.SearchLetter:hover
{
    cursor: pointer;
    color: #DF0000;
}

.SubjectSearchLetter
{
    float: left;
    width: 20px;
    color: #222;
    text-decoration: underline;
}
.SubjectSearchLetter:hover
{
    cursor: pointer;
    color: #DF0000;
}

#updateQuantitiesWrapper
{
    width: 100%;
    height: 30px;
    margin: 0px 0px 5px 0px;
    display: block;
}

.updateQuantities 
{
    float: right;
    height: 25px;
    margin: 2px 0px 2px 0px;
}

.hidden
{
    visibility: hidden;
}

.srItemTotalPriceHidden
{
    visibility: hidden;
}

.srItemTotalPrice
{
    visibility: visible;
}

.srItemTotalPriceGrid
{
    /*border: 1px solid blue;*/
    position: absolute;
    bottom: 0px;
    left: 18px;
}

/* ---------------------------- section ---------------------------- */
.sectionContainer {
    width: 48%;
    border-bottom: 1px solid #ccc;
	padding-bottom: 0.6em;
	height: 175px;
	display: inline-table;
}
div.sectionContainer a {
    text-decoration: none;
}
.sectionContainerTitle {
    width: 100%;
    /*border: 1px solid green;*/
    height: 25px;
	padding-top: 0.6em;
	display: block;
	text-decoration: underline;
}
.sectionContainerImage {
    position: absolute;
    width: 190px;
    /*border: 1px solid red;*/
    min-height: 140px;
	display: block;
}
.sectionImage {
    max-width: 175px;
    max-height: 140px;
    margin: auto;
    display: block;
}
.sectionContainerDescription {
    margin-left: 190px;
    /*border: 1px solid blue;*/
    min-height: 140px;
    text-decoration: none;
	display: block;
}
/* ----------------------------------------------------------------- */

/* ---------------------------- nav section ---------------------------- */
.navSectionContainer {
    width: 228px;
    /*border: 1px solid red;*/
	padding-bottom: 1.2em;
	height: 175px;
	display: inline-table;
}
div.navSectionContainer a {
    text-decoration: none;
}
.navSectionContainerTitle {
    width: 100%;
    height: 25px;
	padding-top: 0.6em;
    display: block;
    text-align: center;
}
.navSectionContainerImage {
    width: 100%;
    height: 140px;
	display: block;
}
.navSectionImage {
    max-width: 225px;
    max-height: 140px;
    margin: auto;
    display: block;
}

#shop .navSectionContainer {
    width: 180px;
    /*border: 1px solid red;*/
	height: 100px;
	display: inline-table;
}
#shop .navSectionContainerImage {
    width: 100%;
    height: 125px;
	display: block;
}
#shop .navSectionImage {
    max-height: 125px;
    margin: auto;
    display: block;
}

/* ----------------------------------------------------------------- */

.prodDetailRight
{
    width: 325px; 
    float: right;
    margin-bottom: 10px;
    min-height: 22px;
}

.prodDetailRightVoucher
{
    width: 525px; 
    float: right;
    margin-bottom: 10px;
    min-height: 22px;
}

.prodDetailLeft
{
    width: 600px;
    float: left;
    min-height: 25px;
}

.prodDetailLeft img
{
    -moz-box-shadow: 5px 5px 5px #999999;
    -webkit-box-shadow: 5px 5px 5px #999999;
    box-shadow: 5px 5px 5px #999999;
    /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	margin: auto; 
	display: block;	
	max-width: 800px;
}

.textBoxLabel
{
    font-weight: bold;
    width: 160px;
    display: inline-block;
    /*border: 1px solid green;*/
}

.textBox
{
    width: 300px;
}

.textBoxMultiRow
{
    width: 300px;
    font-family: Verdana;
    font-size: 10pt;
}